[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[ecf-dev] Consuming in target environment

Hi,

I really have problems consuming ECF 3.4 in a target environment.
Apparently the versions in the features do not match. See the
following bug.

Fix the version numbers in the features and plugins?

https://bugs.eclipse.org/bugs/show_bug.cgi?id=331542


Regards,

Wim